.u-section-1 .u-sheet-1 {
  min-height: 1193px;
}

.u-section-1 .u-text-1 {
  margin: 21px 73px 0 27px;
}

.u-section-1 .u-text-2 {
  margin: 23px 34px 0 82px;
}

.u-section-1 .u-text-3 {
  margin: 21px 89px 0 27px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px 900px 0 27px;
}

.u-section-1 .u-text-5 {
  margin: 20px 116px 0 82px;
}

.u-section-1 .u-text-6 {
  width: 79px;
  margin: 27px auto 53px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 727px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-right: 507px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    margin-right: 327px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-4 {
    margin-right: 127px;
  }
}